<?php session_start(); ?>
<?php  include("../conn.php");
include("state.php");
 ?>
<?php
$sql="update chat_user set userstate=1 where username='".$_SESSION["username"]."'";
mysql_query($sql,$dbconn);
 ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Moban</title>
<link href="../temp.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="../js/function.js"></script>
</head>

<body>
<div id="chatmanager">
<?php echo $_SESSION['companyname'] ?><br /><?php echo $_SESSION['username'] ?>:
<a href="login.php?page=page-1.php">管理首页</a> | <a href="login.php?page=page-2.php">历史用户</a> | <a href="login.php?page=page-3.php">修改资料</a> | <a href="logout.php">安全退出</a></div>
<div id="chatmanagerMain">
<!--html here-->
<?php
if(empty($_GET['page']))
{
include("page-1.php");
}
else
{
$page=$_GET['page'];
include("$page");
}
 ?>
<!--html here-->
</div>

</body>
</html>
